Filewatcher File Search File Search
Content Search
» » » »


Package version:-


This package uses quilt for upstream source code patch management.
Please read /usr/share/doc/quilt/README.source for more information how to
apply, unapply, add, modify or remove patches.

Please note that /usr/share/doc/quilt/README.source is only available in quilt
version 0.46-4.1 or later.


phonon (4:4.6.0really4.4.2-1) unstable; urgency=low

  * New upstream release:
    - fixes PulseAudio breakage in xine backend (Closes: #582716).
  * Switch to 3.0 (quilt) format:
    - build depend on pkg-kde-tools (>= 0.9);
    - set appropriate debian/source/format;
    - remove quilt from build depends;
    - use original tar.bz2 tarballs from now on.
  * Update symbol file.
  * Drop unused ph


This package was debianized by the Debian Qt/KDE Maintainers on
Thu, 12 Jun 2008 15:01:17 +0200

It was downloaded from

Upstream Author:

    Matthias Kretz <> and others.

Copyright and licenses:

When nothing is mentioned, the code files in this package are under
the GNU Library Public License as stated in COPYING.LIB:

    | This package

Browse inside phonon_4.6.0really4.4.2-1.debian.tar.gz

         [DIR]debian/ (19)  30131+ mirrors

Download phonon_4.6.0really4.4.2-1.debian.tar.gz

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016